*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	padding-top: 20px;
	width: 1200px;
	margin: auto;
	transform: scale(0.8);
	transform-origin: top left;
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 180%;
	background-image: url('strip.jpg');
	text-align: center;
}

body>div{
	box-shadow: 0px 0px 10px black;
	width: 800px;
	height: 1000px;
	padding: 100px;	
	background-color: white;
}

#sapin{
	background-image: url("sapin.jpg");
	width: 600px;
	height: 800px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 50px;
	position: relative;
}

a {
	text-decoration: none;
	border-style: none;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

img{
	width: 40px;
	height: 40px;
	position: absolute;
}

input, select{
	margin-top: 20px;
	height: 50px;
	font-size: 100%;
	width: 90%;
}

div{
	text-align: center;
}
